/* (to be shown as instructions for how to drag and drop images into the image area) */
"Drag images to this placeholder" = "Trascina le immagini su questo segnaposto";

/* placeholder image name */
"Example Photo" = "Foto di esempio";

/* set photo collection */
"Please specify the collection to use for the album." = "Indica la raccolta da usare per l'album.";